com.google.gwt.cell.client

## Interface ValueUpdater<C>

Type Parameters:
  `C` - the data type of the cell

    public interface ValueUpdater<C>

A `ValueUpdater` may be added to a `Cell` to provide updated data.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `update(C value)` Announces a new value.

### Method Detail

#### update

    void update(C value)

Announces a new value.

Parameters:
  `value` - the updated value